CVE-2016-7519

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2016-7519
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2016-7519.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2016-7519
Related
Published
2017-04-19T14:59:00Z
Modified
2024-07-08T23:43:00Z
Severity
  • 6.5 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS Calculator
Summary
[none]
Details

The ReadRLEImage function in coders/rle.c in ImageMagick allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted file.

References

Affected packages

Git / github.com/imagemagick/imagemagick6

Affected ranges

Type
GIT
Repo
https://github.com/imagemagick/imagemagick6
Events
Introduced
0 Unknown introduced commit / All previous commits are affected
Fixed